.main-news02{}
.main-news02 section{margin-bottom:10px; background:#fff;}
.main-news02-top{}
.main-news02-top .news-img{width:100%; height:180px; overflow:hidden;}
.main-news02-top .news-img img{width:100%; height:180px; object-fit:cover;}
.main-news02-top .news-title{font-size:20px; color:#000; font-weight:600; padding:20px 15px 20px 15px; line-height:24px;}
.main-news02-top .news-subtitle{font-size:16px; padding:0 15px 15px 15px; display:inline-block; color:#777;}
.main-news02-list{margin:0 15px;}
.main-news02-list li{border-top:1px solid #ddd; padding:12px 0; font-size:18px; line-height:24px;}

.main-news02_2021 .news-category{/*margin:10px 15px 0 15px; font-size:20px; */display:inline-block; color:#fe6f61; /*font-weight:600;*/}
/*.main-news02_2021 .news-category{background:#666; color:#fff; padding:2px 5px; display:none;}*/
.main-news02_2021 .news-category a{font-size:14px; color:#fff; font-weight:600; display:inline-block;}